<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Hardline/Scripts/3_game/dayzexpansion_hardline/dayzexpansion_hardline_enums.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d9/d6f/a01445_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">dayzexpansion_hardline_enums.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d9/d6f/a01445.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="comment">/**</span></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span><span class="comment"> * DayZExpansion_Hardline_Enums.c</span></div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno">    3</span><span class="comment"> *</span></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span><span class="comment"> * DayZ Expansion Mod</span></div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span><span class="comment"> * www.dayzexpansion.com</span></div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span><span class="comment"> * © 2020 DayZ Expansion Mod Team</span></div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span><span class="comment"> *</span></div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span><span class="comment"> * This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License.</span></div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span><span class="comment"> * To view a copy of this license, visit http://creativecommons.org/licenses/by-nc-nd/4.0/.</span></div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span><span class="comment"> *</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span><span class="comment">*/</span></div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span> </div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5">   13</a></span><span class="keyword">enum</span> <a class="code hl_enumeration" href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5">ExpansionHardlineItemRarity</a></div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>{</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5ac157bdf0b85a40d2619cbc8bc1ae5fe2">NONE</a> = 0</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5ac157bdf0b85a40d2619cbc8bc1ae5fe2">   16</a></span>    Poor,</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5a9cc00ea16fb915697974900a62a04062">   17</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5a9cc00ea16fb915697974900a62a04062">Common</a>,</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5a0d94e9139b5bb4a07ed79382ab048bad">   18</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5a0d94e9139b5bb4a07ed79382ab048bad">Uncommon</a>,</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5ad79c27263931c9594adaa273aada356d">   19</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5ad79c27263931c9594adaa273aada356d">Rare</a>,</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5a7571136c0686b177e9af8280bf4af857">   20</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5a7571136c0686b177e9af8280bf4af857">Epic</a>,</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5a32c88b3eeb323eaa4e772b982aa29915">   21</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5a32c88b3eeb323eaa4e772b982aa29915">Legendary</a>,</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5a20aa3427ce68449285b070763b6f3c2c">   22</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5a20aa3427ce68449285b070763b6f3c2c">Mythic</a>,</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5af48a280b5a74489442e1a7959de9b854">Exotic</a></div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5af48a280b5a74489442e1a7959de9b854">   24</a></span>};</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno">   25</span> </div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219f">   26</a></span><span class="keyword">enum</span> <a class="code hl_enumeration" href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219f">ExpansionHardlineItemTier</a></div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span>{</div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fa476a7c03cf36a7d40878d8155afc089c">   28</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fa476a7c03cf36a7d40878d8155afc089c">TIER_1</a> = 1,</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fab400154cf971978036c95242805148de">   29</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fab400154cf971978036c95242805148de">TIER_2</a>,</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fa012e6cb02ae05bb3bd3917a72d63d1aa">   30</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fa012e6cb02ae05bb3bd3917a72d63d1aa">TIER_3</a>,</div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fad521b66900d38236c68f006a96919e9f">   31</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fad521b66900d38236c68f006a96919e9f">TIER_4</a>,</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fa758e4b3cbcb92b424c5245582db98e2b">   32</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fa758e4b3cbcb92b424c5245582db98e2b">TIER_5</a>,</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219faba2c946f7f3d06275153d4004747d431">   33</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219faba2c946f7f3d06275153d4004747d431">TIER_6</a>,</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fa3640ed7bc50a6aaa934274b6ffb45d5f">   34</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fa3640ed7bc50a6aaa934274b6ffb45d5f">TIER_7</a>,</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fa7ff7108f840b43597081022e06ff882f">TIER_8</a></div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fa7ff7108f840b43597081022e06ff882f">   36</a></span>};</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span> </div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52">   38</a></span><span class="keyword">enum</span> <a class="code hl_enumeration" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52">ExpansionHardlineRank</a></div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span>{</div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52aef2863a469df3ea6871d640e3669a2f2">   40</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52aef2863a469df3ea6871d640e3669a2f2">INVALID</a> = 0,</div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span> </div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a090abfc37509203dea7effddd64aea72">   42</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a090abfc37509203dea7effddd64aea72">Bambi</a>,</div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52ac22d07308c5dcbe0847ab70e0584c81b">   43</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52ac22d07308c5dcbe0847ab70e0584c81b">Survivor</a>,</div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span><span class="comment"></span> </div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno">   45</span><span class="comment">    //! Hero ranks</span></div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a40d13cd4aee7ad4d0392d174c655eda7">   46</a></span><span class="comment"></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a40d13cd4aee7ad4d0392d174c655eda7">Scout</a>,</div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a2e868c33b66a8999b838783a3eb1a243">   47</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a2e868c33b66a8999b838783a3eb1a243">Pathfinder</a>,</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a445c4e6d5306679aae8f3200f10353a0">   48</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a445c4e6d5306679aae8f3200f10353a0">Hero</a>,</div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a67c7a13f2e10fede899b17e087609d31">   49</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a67c7a13f2e10fede899b17e087609d31">Superhero</a>,</div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a5a2a733d43ed291ac9063c7b2b61b74a">   50</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a5a2a733d43ed291ac9063c7b2b61b74a">Legend</a>,</div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno">   51</span><span class="comment"></span> </div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno">   52</span><span class="comment">    //! Bandit ranks</span></div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a0c13fa916262748a3d0ab097d23422fc">   53</a></span><span class="comment"></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a0c13fa916262748a3d0ab097d23422fc">Kleptomaniac</a>,</div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a43903333efc08f45937b3a458f84fd99">   54</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a43903333efc08f45937b3a458f84fd99">Bully</a>,</div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a1e21403b5022209527d6663f7853ad61">   55</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a1e21403b5022209527d6663f7853ad61">Bandit</a>,</div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a2c6310def166b1fd3b80f8939267eb22">   56</a></span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a2c6310def166b1fd3b80f8939267eb22">Killer</a>,</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno">   57</span>    <a class="code hl_enumvalue" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a291c5051e3a6ae5567ee17bbf875dfe1">Madman</a></div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno"><a class="line" href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a291c5051e3a6ae5567ee17bbf875dfe1">   58</a></span>};</div>
<div class="ttc" id="aa01445_html_a182896c3c414084d7214871d2338b7f5"><div class="ttname"><a href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5">ExpansionHardlineItemRarity</a></div><div class="ttdeci">ExpansionHardlineItemRarity</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00013">dayzexpansion_hardline_enums.c:14</a></div></div>
<div class="ttc" id="aa01445_html_a182896c3c414084d7214871d2338b7f5a0d94e9139b5bb4a07ed79382ab048bad"><div class="ttname"><a href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5a0d94e9139b5bb4a07ed79382ab048bad">Uncommon</a></div><div class="ttdeci">@ Uncommon</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00018">dayzexpansion_hardline_enums.c:18</a></div></div>
<div class="ttc" id="aa01445_html_a182896c3c414084d7214871d2338b7f5a20aa3427ce68449285b070763b6f3c2c"><div class="ttname"><a href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5a20aa3427ce68449285b070763b6f3c2c">Mythic</a></div><div class="ttdeci">@ Mythic</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00022">dayzexpansion_hardline_enums.c:22</a></div></div>
<div class="ttc" id="aa01445_html_a182896c3c414084d7214871d2338b7f5a32c88b3eeb323eaa4e772b982aa29915"><div class="ttname"><a href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5a32c88b3eeb323eaa4e772b982aa29915">Legendary</a></div><div class="ttdeci">@ Legendary</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00021">dayzexpansion_hardline_enums.c:21</a></div></div>
<div class="ttc" id="aa01445_html_a182896c3c414084d7214871d2338b7f5a7571136c0686b177e9af8280bf4af857"><div class="ttname"><a href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5a7571136c0686b177e9af8280bf4af857">Epic</a></div><div class="ttdeci">@ Epic</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00020">dayzexpansion_hardline_enums.c:20</a></div></div>
<div class="ttc" id="aa01445_html_a182896c3c414084d7214871d2338b7f5a9cc00ea16fb915697974900a62a04062"><div class="ttname"><a href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5a9cc00ea16fb915697974900a62a04062">Common</a></div><div class="ttdeci">@ Common</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00017">dayzexpansion_hardline_enums.c:17</a></div></div>
<div class="ttc" id="aa01445_html_a182896c3c414084d7214871d2338b7f5ac157bdf0b85a40d2619cbc8bc1ae5fe2"><div class="ttname"><a href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5ac157bdf0b85a40d2619cbc8bc1ae5fe2">NONE</a></div><div class="ttdeci">@ NONE</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00016">dayzexpansion_hardline_enums.c:15</a></div></div>
<div class="ttc" id="aa01445_html_a182896c3c414084d7214871d2338b7f5ad79c27263931c9594adaa273aada356d"><div class="ttname"><a href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5ad79c27263931c9594adaa273aada356d">Rare</a></div><div class="ttdeci">@ Rare</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00019">dayzexpansion_hardline_enums.c:19</a></div></div>
<div class="ttc" id="aa01445_html_a182896c3c414084d7214871d2338b7f5af48a280b5a74489442e1a7959de9b854"><div class="ttname"><a href="../../d9/d6f/a01445.html#a182896c3c414084d7214871d2338b7f5af48a280b5a74489442e1a7959de9b854">Exotic</a></div><div class="ttdeci">@ Exotic</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00024">dayzexpansion_hardline_enums.c:23</a></div></div>
<div class="ttc" id="aa01445_html_a31e96dd8760e75548103aa24a3f3219f"><div class="ttname"><a href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219f">ExpansionHardlineItemTier</a></div><div class="ttdeci">ExpansionHardlineItemTier</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00026">dayzexpansion_hardline_enums.c:27</a></div></div>
<div class="ttc" id="aa01445_html_a31e96dd8760e75548103aa24a3f3219fa012e6cb02ae05bb3bd3917a72d63d1aa"><div class="ttname"><a href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fa012e6cb02ae05bb3bd3917a72d63d1aa">TIER_3</a></div><div class="ttdeci">@ TIER_3</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00030">dayzexpansion_hardline_enums.c:30</a></div></div>
<div class="ttc" id="aa01445_html_a31e96dd8760e75548103aa24a3f3219fa3640ed7bc50a6aaa934274b6ffb45d5f"><div class="ttname"><a href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fa3640ed7bc50a6aaa934274b6ffb45d5f">TIER_7</a></div><div class="ttdeci">@ TIER_7</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00034">dayzexpansion_hardline_enums.c:34</a></div></div>
<div class="ttc" id="aa01445_html_a31e96dd8760e75548103aa24a3f3219fa476a7c03cf36a7d40878d8155afc089c"><div class="ttname"><a href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fa476a7c03cf36a7d40878d8155afc089c">TIER_1</a></div><div class="ttdeci">@ TIER_1</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00028">dayzexpansion_hardline_enums.c:28</a></div></div>
<div class="ttc" id="aa01445_html_a31e96dd8760e75548103aa24a3f3219fa758e4b3cbcb92b424c5245582db98e2b"><div class="ttname"><a href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fa758e4b3cbcb92b424c5245582db98e2b">TIER_5</a></div><div class="ttdeci">@ TIER_5</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00032">dayzexpansion_hardline_enums.c:32</a></div></div>
<div class="ttc" id="aa01445_html_a31e96dd8760e75548103aa24a3f3219fa7ff7108f840b43597081022e06ff882f"><div class="ttname"><a href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fa7ff7108f840b43597081022e06ff882f">TIER_8</a></div><div class="ttdeci">@ TIER_8</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00036">dayzexpansion_hardline_enums.c:35</a></div></div>
<div class="ttc" id="aa01445_html_a31e96dd8760e75548103aa24a3f3219fab400154cf971978036c95242805148de"><div class="ttname"><a href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fab400154cf971978036c95242805148de">TIER_2</a></div><div class="ttdeci">@ TIER_2</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00029">dayzexpansion_hardline_enums.c:29</a></div></div>
<div class="ttc" id="aa01445_html_a31e96dd8760e75548103aa24a3f3219faba2c946f7f3d06275153d4004747d431"><div class="ttname"><a href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219faba2c946f7f3d06275153d4004747d431">TIER_6</a></div><div class="ttdeci">@ TIER_6</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00033">dayzexpansion_hardline_enums.c:33</a></div></div>
<div class="ttc" id="aa01445_html_a31e96dd8760e75548103aa24a3f3219fad521b66900d38236c68f006a96919e9f"><div class="ttname"><a href="../../d9/d6f/a01445.html#a31e96dd8760e75548103aa24a3f3219fad521b66900d38236c68f006a96919e9f">TIER_4</a></div><div class="ttdeci">@ TIER_4</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00031">dayzexpansion_hardline_enums.c:31</a></div></div>
<div class="ttc" id="aa01445_html_a3b71495ddc59f25c16e5b2daf514db52"><div class="ttname"><a href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52">ExpansionHardlineRank</a></div><div class="ttdeci">ExpansionHardlineRank</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00038">dayzexpansion_hardline_enums.c:39</a></div></div>
<div class="ttc" id="aa01445_html_a3b71495ddc59f25c16e5b2daf514db52a090abfc37509203dea7effddd64aea72"><div class="ttname"><a href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a090abfc37509203dea7effddd64aea72">Bambi</a></div><div class="ttdeci">@ Bambi</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00042">dayzexpansion_hardline_enums.c:42</a></div></div>
<div class="ttc" id="aa01445_html_a3b71495ddc59f25c16e5b2daf514db52a0c13fa916262748a3d0ab097d23422fc"><div class="ttname"><a href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a0c13fa916262748a3d0ab097d23422fc">Kleptomaniac</a></div><div class="ttdeci">@ Kleptomaniac</div><div class="ttdoc">Bandit ranks.</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00053">dayzexpansion_hardline_enums.c:53</a></div></div>
<div class="ttc" id="aa01445_html_a3b71495ddc59f25c16e5b2daf514db52a1e21403b5022209527d6663f7853ad61"><div class="ttname"><a href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a1e21403b5022209527d6663f7853ad61">Bandit</a></div><div class="ttdeci">@ Bandit</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00055">dayzexpansion_hardline_enums.c:55</a></div></div>
<div class="ttc" id="aa01445_html_a3b71495ddc59f25c16e5b2daf514db52a291c5051e3a6ae5567ee17bbf875dfe1"><div class="ttname"><a href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a291c5051e3a6ae5567ee17bbf875dfe1">Madman</a></div><div class="ttdeci">@ Madman</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00058">dayzexpansion_hardline_enums.c:57</a></div></div>
<div class="ttc" id="aa01445_html_a3b71495ddc59f25c16e5b2daf514db52a2c6310def166b1fd3b80f8939267eb22"><div class="ttname"><a href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a2c6310def166b1fd3b80f8939267eb22">Killer</a></div><div class="ttdeci">@ Killer</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00056">dayzexpansion_hardline_enums.c:56</a></div></div>
<div class="ttc" id="aa01445_html_a3b71495ddc59f25c16e5b2daf514db52a2e868c33b66a8999b838783a3eb1a243"><div class="ttname"><a href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a2e868c33b66a8999b838783a3eb1a243">Pathfinder</a></div><div class="ttdeci">@ Pathfinder</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00047">dayzexpansion_hardline_enums.c:47</a></div></div>
<div class="ttc" id="aa01445_html_a3b71495ddc59f25c16e5b2daf514db52a40d13cd4aee7ad4d0392d174c655eda7"><div class="ttname"><a href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a40d13cd4aee7ad4d0392d174c655eda7">Scout</a></div><div class="ttdeci">@ Scout</div><div class="ttdoc">Hero ranks.</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00046">dayzexpansion_hardline_enums.c:46</a></div></div>
<div class="ttc" id="aa01445_html_a3b71495ddc59f25c16e5b2daf514db52a43903333efc08f45937b3a458f84fd99"><div class="ttname"><a href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a43903333efc08f45937b3a458f84fd99">Bully</a></div><div class="ttdeci">@ Bully</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00054">dayzexpansion_hardline_enums.c:54</a></div></div>
<div class="ttc" id="aa01445_html_a3b71495ddc59f25c16e5b2daf514db52a445c4e6d5306679aae8f3200f10353a0"><div class="ttname"><a href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a445c4e6d5306679aae8f3200f10353a0">Hero</a></div><div class="ttdeci">@ Hero</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00048">dayzexpansion_hardline_enums.c:48</a></div></div>
<div class="ttc" id="aa01445_html_a3b71495ddc59f25c16e5b2daf514db52a5a2a733d43ed291ac9063c7b2b61b74a"><div class="ttname"><a href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a5a2a733d43ed291ac9063c7b2b61b74a">Legend</a></div><div class="ttdeci">@ Legend</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00050">dayzexpansion_hardline_enums.c:50</a></div></div>
<div class="ttc" id="aa01445_html_a3b71495ddc59f25c16e5b2daf514db52a67c7a13f2e10fede899b17e087609d31"><div class="ttname"><a href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52a67c7a13f2e10fede899b17e087609d31">Superhero</a></div><div class="ttdeci">@ Superhero</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00049">dayzexpansion_hardline_enums.c:49</a></div></div>
<div class="ttc" id="aa01445_html_a3b71495ddc59f25c16e5b2daf514db52ac22d07308c5dcbe0847ab70e0584c81b"><div class="ttname"><a href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52ac22d07308c5dcbe0847ab70e0584c81b">Survivor</a></div><div class="ttdeci">@ Survivor</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00043">dayzexpansion_hardline_enums.c:43</a></div></div>
<div class="ttc" id="aa01445_html_a3b71495ddc59f25c16e5b2daf514db52aef2863a469df3ea6871d640e3669a2f2"><div class="ttname"><a href="../../d9/d6f/a01445.html#a3b71495ddc59f25c16e5b2daf514db52aef2863a469df3ea6871d640e3669a2f2">INVALID</a></div><div class="ttdeci">@ INVALID</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/d6f/a01445_source.html#l00040">dayzexpansion_hardline_enums.c:40</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_8f89211ef9a4afdd3d12a94e1d54a2ba.html">Hardline</a></li><li class="navelem"><a class="el" href="../../dir_d6262d0b66982b5ff6377647c75ed4bb.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_d73f4ce72b74bdb90bc663399ab0107a.html">3_game</a></li><li class="navelem"><a class="el" href="../../dir_eee39437cd87d591882842da5adfe2f9.html">dayzexpansion_hardline</a></li><li class="navelem"><a class="el" href="../../d9/d6f/a01445.html">dayzexpansion_hardline_enums.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
